Nagios XI 'visApi.php' Multiple Command Injection Vulnerabilities

An attacker can exploit the issue through a browser.

The following exploit is available:


 

Privacy Statement
Copyright 2010, SecurityFocus